Description

Antragsteller: Thomas Bruderer im Austrag des Vorstand

Basis konzept/Gedanke:

Mitglieder sind Personen welche unsere Partei finanziell unterstützen. Wenn Mitglieder den jährlichen Beitrag - nach wiederholten

Zahlungserinnerungen - nicht bezahlen wird der Austritt vermutet. Alle Personen welche die Partei unterstützen dürfen dies naturlich

tun und dürfen sich auf der PPS Webseite diesbezüglich der Öffentlichkeit gegenüber eintragen. Dies hat jedoch nichts mit einem

allfälligen Status als Mitglied zu tun. Die PPS wird diese Änderung öffentlich kund tun und die anderen politischen Parteien der

Schweiz dazu aufrufen ebenfalls ihre realen Mitgliederzahlen zu veröffentlichen.

Falls die FIO angenommen wird ändern sich die Artikel entsprechend dem Konzept nach neuen Regeln.

Betroffene Statuten Artikel:

Art. 3 Abs. 1 Lit. c

ALT:

c.    natürliche Personen, die keinen Mitgliederbeitrag bezahlen und als Sympathisanten bezeichnet werden.

NEU:

c.    -- aufgehoben --

Art. 13. Abs. 2

ALT:

2.    Alle Piraten, die das 16. Altersjahr vollendet haben, besitzen aktives Wahl- und Stimmrecht, wovon nur der Vorsitzende

wa?hrend der Piratenversammlung ausgenommen ist. Mitgliedsorganisationen und Sympathisanten haben kein Wahl- und

Stimmrecht.

NEU

2.    Alle Piraten, die das 16. Altersjahr vollendet haben, besitzen aktives Wahl- und Stimmrecht, wovon nur der Vorsitzende

wa?hrend der Piratenversammlung ausgenommen ist. Mitgliedsorganisationen haben kein Wahl- und Stimmrecht.

Art. 13. Abs. 3

ALT:

2.    Passives Wahlrecht haben alle volljährigen Piraten. Sympathisanten haben kein passives Wahlrecht.

NEU

2.    Passives Wahlrecht haben alle volljährigen Piraten.

Art. 18 Abs 4

ALT:

4.    Neumitglieder, welche noch keinen Mitgliederbeitrag gezahlt haben gelten als Sympathisanten bis der Mitgliederbeitrag bei der

PPS eingetroffen ist.

NEU:

4.    -- aufgehoben --

Art. 18. Abs. 5
ALT:

3. Piraten welche mit mehr als 60 Tagen mit dem Mitgliederbeitrag im Rückstand sind werden automatisch zum Sympathisanten.

NEU

2. Bei Piraten welche mit mehr als 60 Tagen mit dem Mitgliederbeitrag im Rückstand sind wird der Austritt vermutet.

Übergangsbestimmungen:

Nach Annahme dieser Statutenänderung gelten folgende Übergangsbedienungen:

Alle Sympathisanten - nach Statuten vom 10.7.2012 - welche bis am 28, Februar 2013 ihrer Mitgliederbeitrag für 2013 nicht

bezahlen, werden am 1. März 2013 keine Mitglieder nach neuen Statuten mehr sein.

History

#1 - 23 October 2012 22:51 - Apophis

https://ppscoordinator.piratenpad.de/20120526

#2 - 23 October 2012 23:06 - mastgans

- Status changed from New to 7

#3 - 23 October 2012 23:24 - Apophis

Antrag von mir aufgrund eines Beschlussses des Vorstands

#4 - 24 October 2012 03:05 - Atropos

- Status changed from 7 to 9

- Assignee changed from mastgans to Atropos

Auch der Herr Präsident kann den designierten Versammlungsleiter nicht übergehen. Nur dieser kann gemäss Statuten einen Antrag an die

Versammlung traktandieren.

Der Herr Tagespräsident hat das Ticket auf Scheduled gesetzt, obwohl nicht vollständig, mea culpa @Apo

Was ist die Begründung? Konzept/Basis, soll das als Begründung genommen werden? Es fehlt die Abstimmungsfrage(n)

wird an der nächsten ANK Sitzung besprochen und dann dem weiteren Prozess der Traktandierung weiter gereicht, wie üblich.

#5 - 24 October 2012 03:07 - Atropos

- Description updated

#6 - 24 October 2012 03:09 - Atropos

- Status changed from 9 to 4

#7 - 29 October 2012 21:23 - mastgans

- Status changed from 4 to 7

#8 - 01 November 2012 15:26 - Atropos

- Assignee changed from Atropos to mastgans

#9 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#10 - 04 February 2013 21:06 - Atropos

- Status changed from Tabled to Considered
